## libtext-csv-perl 1.18

=== debian/changelog ===
libtext-csv-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Bump Recommends on libtext-csv-xs-perl to (>= 0.72) according to
    compatible version stated in Text::CSV.
  * Add myself to stanza for debian/* packaging in debian/copyright.
  * Drop debian/NEWS file as it documents changes which affects only
    upgrades from Etch to Lenny.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 19 Jun 2010 18:06:25 +0200

libtext-csv-perl (1.17-1) unstable; urgency=low

  * New upstream release
  * Refreshed d.copyright to follow DEP5 guideline.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Added /me to Uploaders. (Refreshed both d.copyright and d.control
    accordingly)

 -- Franck Joncourt <franck@debian.org>  Sat, 20 Mar 2010 16:46:11 +0100

libtext-csv-perl (1.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned Recommends on libtext-csv-xs-perl to >= 0.70.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 13:24:49 -0500

libtext-csv-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * Refreshed copyright information
  * Added myself to Copyright and Uploaders
  * Rewrote control description
  * Now recommends the new version of the XS implementation
  * Drop version dependency on perl

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 17 Oct 2009 07:43:51 -0400

libtext-csv-perl (1.14-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: added myself to Uploaders
  * debian/copyright: added myself to copyright statement for debian/*
  * debian/watch: remove comments

  [ gregor herrmann ]
  * Bump versioned Recommends on libtext-csv-xs-perl as per upstream changes.
  * Set Standards-Version to 3.8.3 (no changes).

 -- Brian Cassidy <brian.cassidy@gmail.com>  Thu, 08 Oct 2009 23:35:58 -0300

libtext-csv-perl (1.13-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump Standards-Version to 3.8.2 (no changes).
  * Use minimal debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 01 Aug 2009 14:24:10 +0200

libtext-csv-perl (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 16 May 2009 17:26:23 +0200

libtext-csv-perl (1.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
    + bump version of recommended libtext-csv-xs-perl to 0.63.
    + Update years of copyright in debian/copyright.
  * Set Standards-Version to 3.8.1 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Mar 2009 20:55:08 +0200

libtext-csv-perl (1.10-1) unstable; urgency=low

  * New upstream release.
    + bump version of recommended libtext-cvs-xs-perl to 0.56

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 17:37:59 +0200

libtext-csv-perl (1.09-1) unstable; urgency=low

  * New upstream release
    + bump version of recommended libtext-cvs-xs-perl to 0.54

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 06 Sep 2008 15:45:15 +0200

libtext-csv-perl (1.08-1) unstable; urgency=low

  [ Tim Retout ]
  * debian/copyright: Fix 'at your opinion' typo.

  [ Ansgar Burchardt ]
  * New upstream release
  * Remove lintian override for long line in debian/copyright:
    lintian now recognizes the machine-readable format

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 22 Aug 2008 15:43:49 +0200

libtext-csv-perl (1.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
    + Bump recommended libtext-csv-xs-perl version to 0.52
  * Convert debian/copyright to proposed machine-readable format
  * Regenerate rules for debhelper 7
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Add lintian override for a long line in debian/copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Aug 2008 12:31:09 +0200

libtext-csv-perl (1.06-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * debian/control: make Recommends on libtext-csv-xs-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Jun 2008 19:29:27 +0200

libtext-csv-perl (1.05-2) unstable; urgency=low

  * really apply previous svn commits in the package (bad workflow
    of myself with the previous upload)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 08 Jun 2008 20:36:38 +0200

libtext-csv-perl (1.05-1) unstable; urgency=low

  * Initial release (Closes: 482278)
  * Replacing the Text::CSV_XS perl module by this Text::CSV perl module
  * Text::CSV_XS is now packaged in the libtext-csv-xs-perl package
    (see NEWS file for more information)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 21 May 2008 13:21:19 +0200
