=== debian/control ===
Source: libtext-csv-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 Franck Joncourt <franck@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Text-CSV/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-perl/

Package: libtext-csv-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libtext-csv-xs-perl (>= 0.72)
Description: comma-separated values manipulator (using XS or PurePerl)
 Text::CSV provides facilities for the composition and decomposition of files
 containing comma-separated value records. An instance of the Text::CSV class
 can combine fields into a CSV string and parse a CSV string into fields.
 .
 The module accepts either strings or files as input and can utilize any
 user-specified characters as delimiters, separators, and escapes so it is
 perhaps better called ASV (anything separated values) rather than just CSV.
 .
 This module will automatically select the best available implementation of
 the algorithm, whether the Pure Perl version present in this package, or the
 C/XS implementation, available in libtext-csv-xs-perl.
