=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-CSV/   .*/Text-CSV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
