## libtext-csv-perl 1.21

=== debian/changelog ===
libtext-csv-perl (1.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Bump versioned Recommends on libtext-csv-xs-perl to (>= 0.80).

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 28 Dec 2010 15:59:06 +0100

libtext-csv-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Oct 2010 16:29:27 +0200

libtext-csv-perl (1.19-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Bump Recommends on libtext-csv-xs-perl to >= 0.74.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 02 Oct 2010 20:02:27 +0200
