=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends-Indep: libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
- gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
+ gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  Franck Joncourt <franck@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Text-CSV/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-perl/
@@ -17,7 +17,7 @@
 Package: libtext-csv-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libtext-csv-xs-perl (>= 0.72)
+Recommends: libtext-csv-xs-perl (>= 0.80)
 Description: comma-separated values manipulator (using XS or PurePerl)
  Text::CSV provides facilities for the composition and decomposition of files
  containing comma-separated value records. An instance of the Text::CSV class
