## libtext-csv-perl 1.32

=== debian/changelog ===
libtext-csv-perl (1.32-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.32
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump versioned Recommends on libtext-csv-xs-perl to (>= 0.99)
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Sep 2013 10:16:41 +0200
