=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libtext-csv-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
@@ -9,15 +9,15 @@
  Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
  Franck Joncourt <franck@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Text-CSV/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtext-csv-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtext-csv-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-CSV/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-csv-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-csv-perl.git
 
 Package: libtext-csv-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
-Recommends: libtext-csv-xs-perl (>= 0.80)
+Recommends: libtext-csv-xs-perl (>= 0.99)
 Description: comma-separated values manipulator (using XS or PurePerl)
  Text::CSV provides facilities for the composition and decomposition of files
  containing comma-separated value records. An instance of the Text::CSV class
