## libtext-csv-perl 1.33

=== debian/changelog ===
libtext-csv-perl (1.33-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831317)

  [ gregor herrmann ]
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Bump Debhelper compat level to 9
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 20:46:19 +0200

libtext-csv-perl (1.33-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Import upstream version 1.33.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Bump versioned Recommends on libtext-csv-xs-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 20:40:33 +0200
