=== debian/control ===
Source: libtext-csv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-perl.git
Homepage: https://metacpan.org/release/Text-CSV

Package: libtext-csv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libtext-csv-xs-perl (>= 1.02)
Description: comma-separated values manipulator (using XS or PurePerl)
 Text::CSV provides facilities for the composition and decomposition of files
 containing comma-separated value records. An instance of the Text::CSV class
 can combine fields into a CSV string and parse a CSV string into fields.
 .
 The module accepts either strings or files as input and can utilize any
 user-specified characters as delimiters, separators, and escapes so it is
 perhaps better called ASV (anything separated values) rather than just CSV.
 .
 This module will automatically select the best available implementation of
 the algorithm, whether the Pure Perl version present in this package, or the
 C/XS implementation, available in libtext-csv-xs-perl.
