## libtext-csv-perl 1.95

=== debian/changelog ===
libtext-csv-perl (1.95-1) unstable; urgency=medium

  * Import upstream version 1.95
  * Update copyright information for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0
  * Refresh autopkgtest.patch patch
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Aug 2017 11:53:31 +0200
