=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
