## libtext-csv-perl 1.97

=== debian/changelog ===
libtext-csv-perl (1.97-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.97.
  * Update debian/upstream/metadata.
  * Update debian/patches/autopkgtest.patch.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Aug 2018 21:29:24 +0200
