=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-csv-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtext-csv-perl.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
 
 Package: libtext-csv-perl
