## libtext-csv-perl 1.99

=== debian/changelog ===
libtext-csv-perl (1.99-1) unstable; urgency=medium

  * Import upstream version 1.99.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jan 2019 00:01:41 +0100
