=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
