## libtext-csv-perl 2.00

=== debian/changelog ===
libtext-csv-perl (2.00-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ intrigeri ]
  * Import upstream version 2.00
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build dependencies.
  * Make Recommends on libtext-csv-xs-perl unversioned:
    satisfied in oldoldstable.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 20:17:08 +0000
