=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-harness-perl,
+                     libtest-pod-perl,
+                     libtest-simple-perl,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
@@ -19,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libtext-csv-xs-perl (>= 1.02)
+Recommends: libtext-csv-xs-perl
 Description: comma-separated values manipulator (using XS or PurePerl)
  Text::CSV provides facilities for the composition and decomposition of files
  containing comma-separated value records. An instance of the Text::CSV class
