=== debian/watch ===
version=3
https://metacpan.org/release/Text-CSV   .*/Text-CSV-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
