=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libtest-harness-perl,
-                     libtest-pod-perl,
-                     libtest-simple-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-harness-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
+Rules-Requires-Root: no
 
 Package: libtext-csv-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libtext-csv-xs-perl
+Recommends: libtext-csv-xs-perl (>= 1.46)
 Description: comma-separated values manipulator (using XS or PurePerl)
  Text::CSV provides facilities for the composition and decomposition of files
  containing comma-separated value records. An instance of the Text::CSV class
