## libtext-csv-perl 2.02

=== debian/changelog ===
libtext-csv-perl (2.02-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-csv-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:31:53 +0100

libtext-csv-perl (2.02-1) unstable; urgency=medium

  * Import upstream version 2.02.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Bump versioned Recommends on libtext-csv-xs-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Aug 2022 17:28:43 +0200
