=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
@@ -22,7 +22,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libtext-csv-xs-perl (>= 1.46)
+Recommends: libtext-csv-xs-perl (>= 1.48)
+Multi-Arch: foreign
 Description: comma-separated values manipulator (using XS or PurePerl)
  Text::CSV provides facilities for the composition and decomposition of files
  containing comma-separated value records. An instance of the Text::CSV class
