## libtext-csv-perl 2.04

=== debian/changelog ===
libtext-csv-perl (2.04-1) unstable; urgency=medium

  * Import upstream version 2.04.
  * Bump libtext-csv-xs-perl version in Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Dec 2023 18:38:24 +0100

libtext-csv-perl (2.03-1) unstable; urgency=medium

  * Import upstream version 2.03.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Update Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Aug 2023 13:07:40 +0200
