=== debian/watch ===
version=4
https://metacpan.org/release/Text-CSV   .*/Text-CSV-v?@ANY_VERSION@@ARCHIVE_EXT@$
