## libtext-csv-perl 2.05

=== debian/changelog ===
libtext-csv-perl (2.05-1) unstable; urgency=medium

  * Import upstream version 2.05.
  * Bump versioned dependency on libtext-csv-xs-perl.
  * Refresh autopkgtest.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add one more file to debian/tests/pkg-perl/smoke-files for new test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jan 2025 04:16:10 +0100
