=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends-Indep: libtest-harness-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtext-csv-xs-perl (>= 1.53),
+                     libtext-csv-xs-perl (>= 1.59) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-csv-perl.git
 Homepage: https://metacpan.org/release/Text-CSV
@@ -24,7 +24,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libtext-csv-xs-perl (>= 1.53)
+Recommends: libtext-csv-xs-perl (>= 1.59)
 Description: comma-separated values manipulator (using XS or PurePerl)
  Text::CSV provides facilities for the composition and decomposition of files
  containing comma-separated value records. An instance of the Text::CSV class
