## libtext-csv-perl 2.06

=== debian/changelog ===
libtext-csv-perl (2.06-1) unstable; urgency=medium

  * Import upstream version 2.06.
  * Bump versioned B-D-I and Recommends on libtext-csv-xs-perl.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 22:21:51 +0100
